<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="wrap_content"
    android:layout_height="wrap_content"
    xmlns:app="http://schemas.android.com/apk/res-auto">

    <androidx.cardview.widget.CardView
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        app:cardCornerRadius="@dimen/dp_6"
        app:cardBackgroundColor="@color/col_DDB"
        app:cardElevation="0dp">

        <RelativeLayout
            android:layout_width="wrap_content"
            android:orientation="vertical"
            android:paddingLeft="@dimen/dp_10"
            android:paddingRight="@dimen/dp_10"
            android:paddingTop="@dimen/dp_5"
            android:paddingBottom="@dimen/dp_5"
            android:layout_height="wrap_content">

            <TextView
                android:id="@+id/mTvValue"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_centerHorizontal="true"
                android:text="aaa"
                android:textColor="@color/col_c7c"
                android:textSize="@dimen/sp_14" />

            <TextView
                android:id="@+id/mTvTime"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_below="@+id/mTvValue"
                android:text="aaa"
                android:textColor="@color/col_c7c"
                android:textSize="@dimen/sp_14" />

            <TextView
                android:id="@+id/mTvStatus"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_below="@+id/mTvValue"
                android:layout_marginLeft="@dimen/dp_10"
                android:layout_toRightOf="@+id/mTvTime"
                android:textColor="@color/col_455"
                android:textSize="@dimen/sp_14" />
        </RelativeLayout>

    </androidx.cardview.widget.CardView>


</RelativeLayout>